Bug 1653710 - Internet Explorer (IE) not able to login to CloudForms
Summary: Internet Explorer (IE) not able to login to CloudForms
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.6
Assignee: Martin Hradil
QA Contact: Angelina Nikiforova
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1648338
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-27 13:27 UTC by Satoe Imaishi
Modified: 2019-11-19 22:35 UTC (History)
11 users (show)

Fixed In Version: 5.9.6.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1648338
Environment:
Last Closed: 2018-12-13 15:16:02 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3816 None None None 2018-12-13 15:16:08 UTC

Comment 2 CFME Bot 2018-11-27 13:36:33 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/ea94510bdb09a311df8538a1306b5c706e3a90b6
commit ea94510bdb09a311df8538a1306b5c706e3a90b6
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Nov 21 09:49:10 2018 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Wed Nov 21 09:49:10 2018 -0500

    Merge pull request #4946 from himdel/bz1648338

    Add X-UA-Compatible header

    (cherry picked from commit 123d0004042aeb8e6904afd892e981907d7d2156)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1653710

 app/views/layouts/application.html.haml | 1 +
 1 file changed, 1 insertion(+)

Comment 4 Angelina Nikiforova 2018-12-07 10:10:05 UTC
Fixed and verified in 5.9.6.5.20181130162459_7977a85

Comment 6 errata-xmlrpc 2018-12-13 15:16:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3816


Note You need to log in before you can comment on or make changes to this bug.